@charset "UTF-8";
/* base.css */

html {
	width: 100%;
	margin: 0 auto;
	background: #ffffff; /* Fills the page */
	position: relative; /* Fix for absolute positioning */
	display: block;
}

body { 
	width: 100%;
	overflow-x: hidden; 
	font-family: "メイリオ","Meiryo",Osaka,"ヒラギノ角ゴ Pro W3","Hiragino Kaku Gothic Pro",verdana,arial,clean,sans-serif;
	font-size: 12px;
	line-height: 165%;
	color: #363636;
}

body , html {
	height: 100%;
	background-color: #FFFFFF;
	background-image: url(../../images/gazo01.png);

}

}

/* 電話用ボタン */
.fixed_btn { 

}


.fixed_banner {
	position: fixed; /* 追従させる為にfixedの値を記述します */
	z-index: 99999;  /* 他の要素の下に隠れないように全面配置させます */
	/* top: 150px;   /* 上から150pxのところにバナーを配置します */
	right:  0px;     /* 右から40pxのところにバナーを配置します */
/*	left:  2px;     /* 右から40pxのところにバナーを配置します */
	bottom: 2px;
	background: linear-gradient(to bottom, #ffa500, #ff8c00);
  border: 1px solid #ff8c00!important;

	-webkit-appearance: none;
	-webkit-border-radius: 10px;
	padding: 10px 0 10px 0px;
}

.fixed_banner_pc {
	width: 300px; /* バナーの横幅を指定してあげます */
}

.floating-banner:hover {
	opacity: .8; /* マウスが重なった時に少し透過させます */
}

.fixed_banner_sp {
	display: none; /* PCではスマホ用のバナーは非表示にします */
}



@media screen and (max-width: 500px) { /* メディアクエリを使ってスマホ用のブレイクポイントを指定 */
	.fixed_banner_pc {
		display: none; /* スマホではPC用のバナーは非表示にします */
	}
	.fixed_banner_sp {
	right: 0px; /* 右から40pxのところにバナーを配置します */
		display: inline-block; /* 消していたスマホ用のバナーを表示させます */
		width: 100vw; /* スマホの画面幅いっぱいにバナーを表示させます */
	}

}



/*------------ 画像------------*/	


.alpha a:hover img {
	opacity: 0.7;
	filter: alpha(opacity=70);
	-ms-filter: "alpha(opacity=70)";
}

img {
    max-width: 100%;
    height: auto;
}



/*=============================================================================*/
/* header */
/*=============================================================================*/

.header {
  -moz-background-size: cover;
       background-size: cover;
  width: 100%;
  /*background-attachment: fixed;*/
}

.inviteCode div.header {
  height: 900px;
}



.headerIn,
.introductionIn {
  width: 1000px;
  margin: 0 auto;
}

.headerIn {
  position: relative;
  height: 1000px;
}



.header h1 {
  text-align:left;
  padding: 18px 0 244px 10px;
}


.socialBtnWrap {
  position: absolute;
  top: 0;
  left: 0;
  margin-top: 1.5em;
  margin-left: 1000px;
  text-align: left;
}

.socialBtn {
  display: block;
}

.socialBtn div.fb-like {
  display: inline-block;
  padding-top: 10px;
  margin-bottom: 6px;
  z-index: 100;
}

.socialBtn div.twitter {
  display: inline-block;
  vertical-align: bottom;
  margin-left: 30px;
}
/*=============================================================================*/
/* registBox */
/*=============================================================================*/

.headerWrap {
  width: 1200px;
  position: relative;
  top: 0;
  margin: auto
}

.headerWrap div.registArea {
  position: absolute;
  bottom: 10px;
  height: 330px;
  width: 960px;
  left: 50%;
  margin-left: -480px;
}

.registBox {
  background: url("../../images/bg_01.png") no-repeat center center;
  width: 960px;
  height: 196px;
  color: #FFFFFF;
}

.registBox p.title {
  text-align: center;
  margin-bottom: 30px;
  font-size: 16px;
}

.registBox div.facebook,
.registBox div.mail {
  display: table-cell;
  width: 480px;
}

.registBox div.facebook {
  padding: 40px 0 0 110px;
}

.registBox div.mail {
  padding: 40px 0 0 60px;
}


.registBox div.facebook div.facebookBox {
  width: 300px;
  text-align: center;
}



.registBox div.facebook div.facebookBox label.facebookCheck {
  font-size: 11px;
  display: none;
}

.registBox div.facebook div.facebookBox label.facebookCheck span {
  margin-left: 5px;
}

.registBox div.facebook div.facebookBox label.facebookCheck:hover {
  text-decoration: underline;
}

.registBox p.txt {
  clear: both;
  text-align: center;
}

.registArea p.txt {
  text-align: center;
  color: #FFFFFF;
  font-size: 12px;
  margin-bottom: 20px;
}

.registArea p.txt a {
  color: #FFFFFF;
  text-decoration: underline;
}

.registArea p.txt a:hover {
  color: #FFFFFF;
  text-decoration: none;
}

input[type="text"] {
  border: 0;
  height: 34px;
  width: 240px;
  border: 1px solid #FFFFFF;
}

input[type="text"]:focus {
  border: 1px solid #FFD250!important;
  background-color: #FFF4D5;
}

p.or {
  display: none;
}

/*
.btn-relux {
	background-color: #FFEC73;
	color: #000000;
	height: 46px;
	font-size: 16px;
}
/*



/*------------ Header navigation------------*/	




#background01 {
	width: 100%;
	background-color:#87ceeb;
	padding: 0 0 0 0;
	margin-top: -0.0em;
	margin-bottom: -0.0em;
	position: relative;
	z-index:1;
}


#background02 {
	width: 100%;
	background-color:#0099CC;
	padding: 0 0 0 0;
	margin-top: -0.0em;
	margin-bottom: -0.0em;
	position: relative;
	z-index:20;
}




.submitbu {
	padding: 1% 0 5% 0;
}	





/* pc */
@media screen and (min-width: 501px) {
/*ここにpc用スタイルを記述*/

.none_pc {
	display: none;
}


#wrapper {
    width: 100%;
    overflow: hidden;
    position: relative;
	max-width: 1200px;
}

#wrapper70 {
	width: 60%;
}
#wrapper80 {
	width: 70%;
}
#wrapper85 {
	width: 70%;
}
#wrapper90 {
	width: 70%;
}
#wrapper96 {
	width: 80%;
}
#wrapper100 {
	width: 80%;
}

ul#prize01 {
	width: 70%;
	padding: 0 0 0 0;
	margin-top: -4%;
	margin-bottom: -0.0em;
	position: relative;
	z-index: 20;
}

ul#prize01 li.left {
	width:45%;
	list-style:none;
	float: left;
	padding: 0 0 0 2%;
	margin-top: -0.0em;
	margin-bottom: -0.0em;
}
ul#prize01 li.right {
	width:45%;
	list-style:none;
	float: left;
	padding: 0 0 0 0;
	margin-top: -0.0em;
	margin-bottom: -0.0em;
}


ul#point {
	width: 95%;
	padding: 0 0 0 0;
	margin-top: -0.0em;
	margin-bottom: -0.0em;
	position: relative;
	z-index: 20;
}
ul#point li {
	width:50%;
	list-style:none;
	float: left;
	padding: 0 0 0 0;
	margin-top: -0.0em;
	margin-bottom: -0.0em;
}

.menu {
  width:75%;
  text-align:left;
  padding: 0 0 0 0;
  margin-top: 2%;
  margin-bottom: 8%;
  border-top: 1px #323232 dashed;
}

.menu ul li#li01 {
  display: block;
  list-style:none;
  width: 100%;
  background-color: #d7eefb;
  padding: 0.55% 0 0.5% 0;
  margin-top: -0.0rem;
  margin-bottom: -0.0rem;
  border-bottom: 1px #323232 dashed;

}
.menu ul li#li02 {
  display: block;
  list-style:none;
  width: 100%;
  background-color: #ffffff;
  padding: 0.55% 0 0.5% 0;
  margin-top: -0.0rem;
  margin-bottom: -0.0rem;
  border-bottom: 1px #323232 dashed;

}

.menu ul li .icon {
	width: 17%;
	display: inline-block;
}

.menu ul li a {
	width: 70%;
	display: inline-block;
	color: #323232;
	font-size: 1.5em;
	line-height:1.0em;
	top: 0;
	padding: 0 0 2% 2%;
	margin-top: -0.0em;
	margin-bottom: -0.0em;
}




.menu ul li a:link {
	color: #323232;
	text-decoration:none;
	outline: none;
}

.menu ul li a:visited {
	color: #323232;
	text-decoration: none;
	outline: none;
}

.menu ul li a:hover {
	color: #0396df;
	text-decoration: none;
	outline: none;
}

.menu ul li a:active {
	color: #74d1ff;
	text-decoration: none;
	outline: none;
}	
	
	
	
.menu > ul > li > ul {
  display: none;
}
.menu ul li ul.submenu  {
  width: 100%;
  background-color: #ffffff;
}



ul.submenu .icon {
	width: 17%;
	float: left;
}

ul.submenu .txt {
	width: 70%;
	float: left;
	font-size:1.3em;
	line-height: 1.7em;
	padding: 2% 0 3% 2%;
	margin-top: -0.0em;
	margin-bottom:-0.0rem;
}




#table_form {
	width: 85%;
	padding: 0 0 0 0;
	margin-top: -0.0rem;
	margin-bottom: -0.0rem;
}

#table_form .title {
	font-size: 0.8em;
}

#table_form .form {
	font-size: 0.98em;
	padding:1.3% 0 2.5% 0;
	margin-top: -0.0em;
	margin-bottom: -0.0em;
}

#table_form .title span {
	background-color: #fa4d6f;
	padding: 0.3% 3% 0.3% 3%;
	font-size: 0.85em;
	color: #ffffff;
	-webkit-border-radius:4px;
	-moz-border-radius:4px; 
	border-radius:4px;
	margin-left: 2%;
}


#table_form02 {
	width: 95%;
	margin-top: 2.0rem;
	margin-bottom: -0.0rem;
	border-top: 1px #b19d54 solid;
	border-left: 1px #b19d54 solid; 
}

#table_form02 .td_left {
	background-color: #fcfcf7;
	font-size:0.92em;
	text-align: center;
	padding:3% 0 3% 0;
	margin-top: -0.0em;
	margin-bottom: -0.0em;
	border-bottom: 1px #b19d54 solid;
	border-right: 1px #b19d54 solid; 
}

#table_form02 .td_left span {
	color: #FD1564;
}

#table_form02 .td_right {
	font-size:0.98em;
	background-color: #edf2e3;
	text-align: left;
	line-height: 1.8rem;
	padding:3% 0 3% 20px;
	margin-top: -0.0rem;
	margin-bottom: -0.0rem;
	border-bottom: 1px #b19d54 solid;
	border-right: 1px #b19d54 solid; 
}	


.access {
  width:75%;
  text-align:left;
  padding: 0 0 0 0;
  margin-top: 2%;
  margin-bottom: 8%;
  border-top: 1px #323232 dashed;
}

.access ul li#li01 {
  display: block;
  list-style:none;
  width: 100%;
  background-color: #d7eefb;
  padding: 0.55% 0 0.5% 0;
  margin-top: -0.0rem;
  margin-bottom: -0.0rem;
  border-bottom: 1px #323232 dashed;

}
.access ul li#li02 {
  display: block;
  list-style:none;
  width: 100%;
  background-color: #ffffff;
  padding: 0.55% 0 0.5% 0;
  margin-top: -0.0rem;
  margin-bottom: -0.0rem;
  border-bottom: 1px #323232 dashed;

}

ul#access {
	width: 97%;
	padding: 1% 0 0 0;
	margin-top: -0.0rem;
	margin-bottom: -0.0rem;
}

ul#access li.ac01 {
	list-style:none;
	width: 8%;
	float:left;
}
ul#access li.ac02 {
	list-style:none;
	width: 11%;
	padding:1.5% 0 0 1%;
	float:left;
	text-align: left;
	font-size: 1.2em;
	line-height: 1.3em;
}

ul#access li.ac03 {
	list-style:none;
	width: 51%;
	padding:1.5% 0 0 0;
	float:left;
	text-align: left;
	font-size: 1.2em;
	line-height: 1.3em;
}

ul#access li.ac04 {
	list-style:none;
	width: 16%;
	padding:1.5% 0 0 0;
	float:left;
	text-align: center;
	font-size: 1.2em;
	line-height: 1.3em;
}
ul#access li.ac05 {
	list-style:none;
	width: 6%;
	float:left;
}

.font_copy {
	text-align: center;
	width: 70%;
	font-size:1.1em;
	line-height: 1.8em;
	padding: 3% 0 6% 0;
	margin-top: -0.0em;
	margin-bottom:-0.0em;
}
	

input[type="submit"] {
	width: 68%; 
	font-size:3.5em; 
	color:#ffffff;
	font-weight: 900;
	text-align:center;
	padding: 3% 0 3% 0;
	margin-top: -0.0em; 
	background: #0099CC; 
	background: -webkit-gradient(linear, left top, left bottom, from(#0099CC), to(#0099CC));
	background: -webkit-linear-gradient(top, #0099CC, #0099CC);
	background: -moz-linear-gradient(top, #0099CC, #0099CC); 
	background: -o-linear-gradient(top, #0099CC, #0099CC);
	background: linear-gradient(to bottom, #0099CC, #0099CC); 
	-webkit-appearance: none; 
	-webkit-border-radius: 10px; 
	border: 1px #0099CC solid;
}

input[type="submit"]:hover {
	background: #b2f07a; 
	background: -webkit-gradient(linear, left top, left bottom, from(#ff64ce), to(#ff64ce));
	background: -webkit-linear-gradient(top, #ff64ce, #ff64ce);
	background: -moz-linear-gradient(top, #ff64ce, #ff64ce); 
	background: -o-linear-gradient(top, #ff64ce, #ff64ce);
	background: linear-gradient(to bottom, #ff64ce, #ff64ce); 
}

input[type="reset"] {
	width: 68%; 
	font-size:3.5em; 
	color:#ffffff;
	font-weight: 900;
	text-align:center;
	padding: 3% 0 3% 0;
	margin-top: -0.0em; 
	background: #0099CC; 
	background: -webkit-gradient(linear, left top, left bottom, from(#0099CC), to(#0099CC));
	background: -webkit-linear-gradient(top, #0099CC, #0099CC);
	background: -moz-linear-gradient(top, #0099CC, #0099CC); 
	background: -o-linear-gradient(top, #0099CC, #0099CC);
	background: linear-gradient(to bottom, #0099CC, #0099CC); 
	-webkit-appearance: none; 
	-webkit-border-radius: 10px; 
	border: 1px #0099CC solid;
}

input[type="reset"]:hover {
	background: #b2f07a; 
	background: -webkit-gradient(linear, left top, left bottom, from(#ff64ce), to(#ff64ce));
	background: -webkit-linear-gradient(top, #ff64ce, #ff64ce);
	background: -moz-linear-gradient(top, #ff64ce, #ff64ce); 
	background: -o-linear-gradient(top, #ff64ce, #ff64ce);
	background: linear-gradient(to bottom, #ff64ce, #ff64ce); 
}




input[type="butt01"] {
	width: 68%; 
	font-size:3.5em; 
	color:#ffffff;
	font-weight: 900;
	text-align:center;
	padding: 3% 0 3% 0;
	margin-top: -0.0em; 
	background: #0099CC; 
	background: -webkit-gradient(linear, left top, left bottom, from(#e3007f), to(#0099CC));
	background: -webkit-linear-gradient(top, #e3007f, #0099CC);
	background: -moz-linear-gradient(top, #e3007f, #0099CC); 
	background: -o-linear-gradient(top, #e3007f, #0099CC);
	background: linear-gradient(to bottom, #e3007f, #e3007f); 
	-webkit-appearance: none; 
	-webkit-border-radius: 10px; 
	border: 1px #0099CC solid;
}
input[type="butt01"]:hover {
	background: #ff64ce; 
	background: -webkit-gradient(linear, left top, left bottom, from(#ff64ce), to(#ff64ce));
	background: -webkit-linear-gradient(top, #ff64ce, #ff64ce);
	background: -moz-linear-gradient(top, #ff64ce, #ff64ce); 
	background: -o-linear-gradient(top, #ff64ce, #ff64ce);
	background: linear-gradient(to bottom, #ff64ce, #ff64ce);
}

.font_address {
	font-size: 1.6em;
	line-height: 1.3em;
	text-align:center;
	padding: 0 0 3% 0;
	margin-top: -0.0em;
	margin-bottom:-0.0em;
}
.font_address span {
	font-size:0.8em;
}



.title_head01 {
	padding:0 0 0 44%;
	margin-top:-15%; 
	margin-bottom:-0.0em; 
	position:relative; 
	z-index:100;
}




ul#note01 {
	list-style-position:outside;
	width: 75%;
	text-align: left;
	padding: 4% 0 3% 0;
	margin-top: -0.0em;
	margin-bottom: -0.0em;
}
ul#note01 li {
	font-size: 1.15em;
	color: #777777;
	list-style: disc;
	line-height: 1.8em;
	padding: 0 0 3% 0;
	margin-top: -0.0em;
	margin-bottom: -0.0em;
}
	
#titlebar01 {
	display: inline-block;
	width: 100%;
	padding: 2% 0 2% 0;
	background-color: #FFF100;
	margin-top: 3%;
	margin-bottom: 4%;
}

#titlebar02 {
	display: inline-block;
	background-color: #ffffff;
	padding: 1.5% 0 1.5% 4%;
	width: 80%;
	text-align: left;
	font-size: 1.7em;
	font-weight: 800;
	color: #1557db;
	-webkit-border-radius:6px;
	-moz-border-radius:6px; 
	border-radius:6px;
	margin-top: -0.0em;
	margin-bottom: 3%;
}

.font_overview {
	width: 95%;
	font-size: 1.25em;
	line-height: 1.8em;
	padding: 0 0 4% 3%;
	margin-top: -0.0em;
	margin-bottom: -0.0em;
}
.font_overview span {
	font-weight: 800;
}

.font_formtext01 {
	font-size:　1.0em;
	padding: 0 0 0 0;
	text-align: left;
	margin-top: -0.0em;
	margin-bottom: -0.0em;
}

}

.sort{  
	padding: 0;  
  	width: 33%; 
	text-align: center;
	margin: 2% 0;
}  
  
.sort ul{  
  padding: 0;
}  
  
.sort li{  
  float: left;  
  width: 30%; 
  list-style-type: none;  
}  




 
/* smartPhone */
@media screen and (max-width: 500px) {
/*ここにスマホ用スタイルを記述*/

.none_sp {
	display: none;
}


#wrapper {
    width: 100%;
    overflow: hidden;
    position: relative;
}

#wrapper70 {
	width: 70%;
}
#wrapper80 {
	width: 80%;
}
#wrapper85 {
	width: 96%;
}
#wrapper90 {
	width: 90%;
}
#wrapper96 {
	width: 100%;
}
#wrapper100 {
	width: 100%;
}

ul#prize01 {
	width: 95%;
	padding: 0 0 0 0;
	margin-top: -3%;
	margin-bottom: -0.0em;
	position: relative;
	z-index: 20;
}

ul#prize01 li.left {
	width:45%;
	list-style:none;
	float: left;
	padding: 0 0 0 4%;
	margin-top: -0.0em;
	margin-bottom: -0.0em;
}
ul#prize01 li.right {
	width:45%;
	list-style:none;
	float: left;
	padding: 0 0 0 0;
	margin-top: -0.0em;
	margin-bottom: -0.0em;
}

ul#point {
	width: 100%;
	padding: 0 0 0 0;
	margin-top: -0.0em;
	margin-bottom: -0.0em;
	position: relative;
	z-index: 20;
}
ul#point li {
	width:50%;
	float: left;
	padding: 0 0 0 0;
	margin-top: -0.0em;
	margin-bottom: -0.0em;
}

.menu {
  width:95%;
  text-align:left;
  padding: 0 0 0 0;
  margin-top: 2%;
  margin-bottom: 8%;
  border-top: 1px #323232 dashed;
}

.menu ul li#li01 {
  display: block;
  list-style:none;
  width: 100%;
  background-color: #d7eefb;
  padding: 0.55% 0 0.5% 0;
  margin-top: -0.0rem;
  margin-bottom: -0.0rem;
  border-bottom: 1px #323232 dashed;

}
.menu ul li#li02 {
  display: block;
  list-style:none;
  width: 100%;
  background-color: #ffffff;
  padding: 0.55% 0 0.5% 0;
  margin-top: -0.0rem;
  margin-bottom: -0.0rem;
  border-bottom: 1px #323232 dashed;

}

.menu ul li .icon {
	width: 17%;
	display: inline-block;
}

.menu ul li a {
	width: 75%;
	display: inline-block;
	color: #323232;
	font-size: 0.88rem;
	line-height: 0.6rem;
	top: 0;
	padding: 0 0 2% 2%;
	margin-top: -0.0rem;
	margin-bottom: -0.0rem;
	vertical-align:text-top;
}




.menu ul li a:link {
	color: #323232;
	text-decoration:none;
	outline: none;
}

.menu ul li a:visited {
	color: #323232;
	text-decoration: none;
	outline: none;
}

.menu ul li a:hover {
	color: #0396df;
	text-decoration: none;
	outline: none;
}

.menu ul li a:active {
	color: #74d1ff;
	text-decoration: none;
	outline: none;
}	
	
	
	
.menu > ul > li > ul {
  display: none;
}
.menu ul li ul.submenu  {
  width: 100%;
  background-color: #ffffff;
}



ul.submenu .icon {
	width: 17%;
	float: left;
}

ul.submenu .txt {
	width: 70%;
	float: left;
	font-size:0.8rem;
	line-height: 1.2rem;
	padding: 2% 0 3% 2%;
	margin-top: -0.0rem;
	margin-bottom:-0.0rem;
}





#table_form {
	width: 100%;
	padding: 0 0 0 0;
	margin-top: -0.0rem;
	margin-bottom: -0.0rem;
}

#table_form .title {
	text-align: left;
	font-size: 0.7rem;
}

#table_form .form {
	font-size: 0.7rem;
	padding: 1.2% 0 2.8% 0;
	margin-top: -0.0rem;
	margin-bottom: -0.0rem;
}

#table_form .title span {
	background-color: #fa4d6f;
	padding: 0.5% 3% 0.5% 3%;
	font-size: 0.5rem;
	color: #ffffff;
	-webkit-border-radius:4px;
	-moz-border-radius:4px; 
	border-radius:4px;
}

#table_form02 {
	width: 94%;
	margin-top: 0.1rem;
	margin-bottom: -0.0rem;
	border-top: 1px #b19d54 solid;
	border-left: 1px #b19d54 solid; 
}

#table_form02 .td_left {
	background-color: #fcfcf7;
	font-size:0.75rem;
	line-height: 1.3rem;
	text-align: center;
	padding:3% 0 3% 0;
	margin-top: -0.0rem;
	margin-bottom: -0.0rem;
	border-bottom: 1px #b19d54 solid;
	border-right: 1px #b19d54 solid; 
}

#table_form02 .td_left span {
	color: #FD1564;
}

#table_form02 .td_right {
	font-size:0.8rem;
	background-color: #edf2e3;
	text-align: left;
	line-height: 1.4rem;
	padding:3% 0 3% 20px;
	margin-top: -0.0rem;
	margin-bottom: -0.0rem;
	border-bottom: 1px #b19d54 solid;
	border-right: 1px #b19d54 solid; 
}	




.access {
  width:95%;
  text-align:left;
  padding: 0 0 0 0;
  margin-top: 2%;
  margin-bottom: 8%;
  border-top: 1px #323232 dashed;
}

.access ul li#li01 {
  display: block;
  list-style:none;
  width: 100%;
  background-color: #d7eefb;
  padding: 0.55% 0 0.5% 0;
  margin-top: -0.0rem;
  margin-bottom: -0.0rem;
  border-bottom: 1px #323232 dashed;

}
.access ul li#li02 {
  display: block;
  list-style:none;
  width: 100%;
  background-color: #ffffff;
  padding: 0.55% 0 0.5% 0;
  margin-top: -0.0rem;
  margin-bottom: -0.0rem;
  border-bottom: 1px #323232 dashed;

}

ul#access {
	width: 97%;
	padding: 1% 0 0 0;
	margin-top: -0.0rem;
	margin-bottom: -0.0rem;
}

ul#access li.ac01 {
	width: 8%;
	list-style:none;
	float:left;
}
ul#access li.ac02 {
	width: 11%;
	list-style:none;
	padding:0.5% 0 0 1%;
	float:left;
	text-align: left;
	font-size: 0.6rem;
	line-height: 1.3rem;
}

ul#access li.ac03 {
	width: 51%;
	list-style:none;
	padding:0.5% 0 0 0;
	float:left;
	text-align: left;
	font-size: 0.6rem;
	line-height: 1.3rem;
}

ul#access li.ac04 {
	width: 16%;
	list-style:none;
	padding:0.5% 0 0 0;
	float:left;
	text-align: center;
	font-size: 0.6rem;
	line-height: 1.3rem;
}
ul#access li.ac05 {
	width: 6%;
	list-style:none;
	float:left;
}

.font_copy {
	text-align: center;
	width: 100%;
	font-size:0.65rem;
	padding: 0 0 2% 0;
	margin-top: -0.0rem;
	margin-bottom:-0.0rem;
}
	
input[type="submit"] {
	width: 82%; 
	font-size:1.6rem; 
	color:#ffffff;
	font-weight: 800;
	text-align:center;
	padding: 3% 0 3% 0;
	margin-top: -0.0em;  
	background: #0099CC; 
	background: -webkit-gradient(linear, left top, left bottom, from(#e3007f), to(#0099CC));
	background: -webkit-linear-gradient(top, #e3007f, #0099CC);
	background: -moz-linear-gradient(top, #e3007f, #0099CC); 
	background: -o-linear-gradient(top, #e3007f, #0099CC);
	background: linear-gradient(to bottom, #e3007f, #e3007f);
	-webkit-appearance: none; 
	-webkit-border-radius: 10px; 
	border: 1px #26af26 solid;
}

input[type="submit"]:hover {
	background: #ff64ce; 
	background: -webkit-gradient(linear, left top, left bottom, from(#ff64ce), to(#ff64ce));
	background: -webkit-linear-gradient(top, #ff64ce, #ff64ce);
	background: -moz-linear-gradient(top, #ff64ce, #ff64ce); 
	background: -o-linear-gradient(top, #ff64ce, #ff64ce);
	background: linear-gradient(to bottom, #ff64ce, #ff64ce);
}

input[type="reset"] {
	width: 82%; 
	font-size:1.6rem; 
	color:#ffffff;
	font-weight: 800;
	text-align:center;
	padding: 3% 0 3% 0;
	margin-top: -0.0em;  
	background: #0099CC; 
	background: -webkit-gradient(linear, left top, left bottom, from(#e3007f), to(#0099CC));
	background: -webkit-linear-gradient(top, #e3007f, #0099CC);
	background: -moz-linear-gradient(top, #e3007f, #0099CC); 
	background: -o-linear-gradient(top, #e3007f, #0099CC);
	background: linear-gradient(to bottom, #e3007f, #e3007f);
	-webkit-appearance: none; 
	-webkit-border-radius: 10px; 
	border: 1px #26af26 solid;
}

input[type="reset"]:hover {
	background: #ff64ce; 
	background: -webkit-gradient(linear, left top, left bottom, from(#ff64ce), to(#ff64ce));
	background: -webkit-linear-gradient(top, #ff64ce, #ff64ce);
	background: -moz-linear-gradient(top, #ff64ce, #ff64ce); 
	background: -o-linear-gradient(top, #ff64ce, #ff64ce);
	background: linear-gradient(to bottom, #ff64ce, #ff64ce);
}

input[type="butt01"] {
	width: 82%; 
	font-size:1.6rem; 
	color:#ffffff;
	font-weight: 800;
	text-align:center;
	padding: 3% 0 3% 0;
	margin-top: -0.0em; 
	background: #0099CC; 
	background: -webkit-gradient(linear, left top, left bottom, from(#e3007f), to(#0099CC));
	background: -webkit-linear-gradient(top, #e3007f, #0099CC);
	background: -moz-linear-gradient(top, #e3007f, #0099CC); 
	background: -o-linear-gradient(top, #e3007f, #0099CC);
	background: linear-gradient(to bottom, #e3007f, #e3007f); 
	-webkit-appearance: none; 
	-webkit-border-radius: 10px; 
	border: 1px #26af26 solid;
}
input[type="butt01"]:hover {
	background: #ff64ce; 
	background: -webkit-gradient(linear, left top, left bottom, from(#ff64ce), to(#ff64ce));
	background: -webkit-linear-gradient(top, #ff64ce, #ff64ce);
	background: -moz-linear-gradient(top, #ff64ce, #ff64ce); 
	background: -o-linear-gradient(top, #ff64ce, #ff64ce);
	background: linear-gradient(to bottom, #ff64ce, #ff64ce);
}

.font_address {
	font-size: 0.9rem;
	text-align:center;
	padding: 0 0 3% 0;
	margin-top: -0.0rem;
	margin-bottom:-0.0rem;
}
.font_address span{
	font-size: 0.7rem;
}



.title_head01 {
	padding:0 0 0 35%;
	margin-top:-19%; 
	margin-bottom:-0.0em; 
	position:relative; 
	z-index:100;
}



ul#note01 {
	list-style-position:outside;
	width: 83%;
	text-align: left;
	padding: 4% 0 6% 3%;
	margin-top: -0.0rem;
	margin-bottom: -0.0rem;
}
ul#note01 li {
	font-size:0.8rem;
	color: #777777;
	list-style: disc;
	line-height: 1.1rem;
	padding: 0 0 4% 0;
	margin-top: -0.0rem;
	margin-bottom: -0.0rem;
}

#titlebar01 {
	display: inline-block;
	width: 100%;
	padding: 2% 0 2% 0;
	background-color: #FFF100;
	margin-top: 3%;
	margin-bottom: 4%;
}

#titlebar02 {
	display: inline-block;
	background-color: #ffffff;
	padding: 1.5% 0 1.5% 4%;
	width: 80%;
	text-align: left;
	font-size: 0.98rem;
	font-weight: 800;
	color: #1557db;
	-webkit-border-radius:6px;
	-moz-border-radius:6px; 
	border-radius:6px;
	margin-top: -0.0rem;
	margin-bottom: 3%;
}



.font_overview {
	width: 90%;
	font-size: 0.8rem;
	line-height: 1.2rem;
	padding: 0 0 4% 5%;
	margin-top: -0.0em;
	margin-bottom: -0.0em;
}

.font_overview span {
	font-weight: 800;
}

.font_formtext01 {
	font-size: 0.65rem;
	padding: 0 0 0 0;
	text-align: left;
	margin-top: -0.0rem;
	margin-bottom: -0.0rem;
}
}





























	




/*------------ basic ------------*/	

.cl {
	clear: left;
}

#title {
	margin: 0px;
	position: absolute;
	top: -9999px;
}


a:link {
	color: #e42363;
	text-decoration:none;
	outline: none;
}

a:visited {
	color: #e42363;
	text-decoration: none;
	outline: none;
}

a:hover {
	color: #ffb2cb;
	text-decoration: underline;
	outline: none;
}

a:active {
	color: #fed3e1;
	text-decoration: underline;
	outline: none;
}

body,div,ul,ol,li,h1,h2,td {
	margin: 0;
	padding: 0;
	list-style:none;
}

.parallax-window {
/*     min-height: 20%; */
     background: transparent;
}
 
.parallax-slider {
     top: 0;
     left: 0;
}

.jusho{
	color: #FFFFFF;
}
